package ru.micord.ervu.kafka.exception;

/**
 * @author Adel Kalimullin
 */
public class KafkaMessageException extends RuntimeException {

  public KafkaMessageException(String message, Throwable cause) {
    super(message, cause);
  }

  public KafkaMessageException(Throwable cause) {
    super(cause);
  }

  public KafkaMessageException(String message) {
    super(message);
  }
}
